/*
#@config/sources/enco/plugins/enco_skel/theme/css/theme.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap2spip/css/bootstrap-start.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/_functions.scss
#@config/sources/enco/plugins/enco_skel/theme/css/_variables.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/_variables.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap2spip/css/_mixins.scss
#@config/sources/enco/plugins/enco_skel/theme/css/_spip.variables.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/_mixins.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/vendor/_rfs.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_deprecate.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_breakpoints.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_hover.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_image.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_badge.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_resize.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_screen-reader.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_size.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_reset-text.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_text-emphasis.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_text-hide.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_text-truncate.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_visibility.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_alert.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_buttons.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_caret.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_pagination.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_lists.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_list-group.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_nav-divider.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_forms.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_table-row.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_background-variant.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_border-radius.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_box-shadow.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_gradients.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_transition.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_clearfix.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_grid-framework.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_grid.scss
#@/opt/nursit/sys/home/nursit/matrice/public/3.2/12/spip/plugins/plugins/bootstrap4/bootstrap/css/mixins/_float.scss
#@config/sources/enco/plugins/enco_skel/theme/css/utils.scss
#@config/sources/enco/plugins/enco_skel/theme/css/layout.scss
#@config/sources/enco/plugins/enco_skel/theme/css/components.scss
#@config/sources/enco/plugins/enco_skel/theme/css/header.scss
#@config/sources/enco/plugins/enco_skel/theme/css/breadcrumb.scss
#@config/sources/enco/plugins/enco_skel/theme/css/content.scss
#@config/sources/enco/plugins/enco_skel/theme/css/aside.scss
#@config/sources/enco/plugins/enco_skel/theme/css/footer.scss
#@config/sources/enco/plugins/enco_skel/theme/css/home.scss
#@config/sources/enco/plugins/enco_skel/theme/css/pages.scss
#@config/sources/enco/plugins/enco_skel/theme/css/icon.scss
#@config/sources/enco/plugins/enco_skel/theme/css/dev.scss
*/
@charset "UTF-8";
/* Variables et declarations specifiques, en complement de _variables.scss */
@media (max-width: 407.98px) {
  .page > .container {
    padding: 0;
  }
}
.adapt-img-wrapper {
  display: block;
  width: 100%;
  height: auto;
}
.adapt-img-wrapper img {
  width: 100%;
  height: auto;
}
.download {
  font-size: 1rem;
  background-color: #cc0000;
  color: white;
  padding: 2rem 1rem 2rem 2rem;
  margin: 6rem 0 2rem;
}
.download .logo-shadow {
  position: relative;
  float: right;
  margin: -7rem 0 2rem 2rem;
  height: auto;
  z-index: 1;
  width: 12rem;
  font-size: 1rem;
  /* modifie la taille de l’ombre portée */
}
@media (max-width: 1519.98px) {
  .download .logo-shadow {
    font-size: 0.85rem;
    width: 11rem;
  }
}
@media (max-width: 1199.98px) {
  .download .logo-shadow {
    font-size: 0.7rem;
    width: 10rem;
  }
}
@media (max-width: 767.98px) {
  .download .logo-shadow {
    font-size: 0.65rem;
    width: 9rem;
  }
}
@media (max-width: 575.98px) {
  .download .logo-shadow {
    font-size: 0.5rem;
    width: 8rem;
  }
}
.download .logo-shadow:after {
  content: " ";
  position: absolute;
  top: 0;
  left: -1em;
  width: 100%;
  height: 100%;
  padding: 0.5em;
  background: #ead3d3;
  background: linear-gradient(135deg, transparent 0.7em, #ead3d3 0) top left, linear-gradient(#ead3d3, #ead3d3) padding-box bottom left, linear-gradient(-45deg, transparent 0.7em, #ead3d3 0) bottom right;
  background-size: 60% 60%;
  background-repeat: no-repeat;
  box-sizing: content-box;
  z-index: -1;
  /* To keep the shadow behind the div*/
}
.download .spip_logo {
  width: 100%;
  height: auto;
}
.download h2 .icon {
  font-size: 2em;
  margin-right: 0.2em;
}
.download a {
  text-decoration: underline;
  color: white;
}
.download a:hover, .download a:focus {
  background-color: rgba(0, 0, 0, 0.3);
}
.download .titre {
  font-weight: bold;
}
.download .texte, .download .credits {
  font-size: 0.8rem;
}
#aside .download {
  margin-top: 0;
  padding-top: 6rem;
}
#aside .download .logo-shadow {
  width: 11rem;
  font-size: 0.85rem;
  margin-right: -1.85rem;
}
@media (max-width: 1519.98px) {
  #aside .download .logo-shadow {
    /* modifie la taille de l’ombre portée */
    font-size: 0.85rem;
    width: 10rem;
  }
}
@media (max-width: 991.98px) {
  #aside .download .logo-shadow {
    width: 10rem;
    font-size: 1rem;
    margin-right: 0;
  }
}
@media (max-width: 767.98px) {
  #aside .download .logo-shadow {
    font-size: 0.65rem;
    width: 9rem;
  }
}
@media (max-width: 575.98px) {
  #aside .download .logo-shadow {
    font-size: 0.5rem;
    width: 8rem;
  }
}
@media (max-width: 1519.98px) {
  #aside .download h2 {
    clear: both;
  }
}
@media (max-width: 991.98px) {
  #aside .download {
    padding-top: 2rem;
  }
  #aside .download h2 {
    clear: none;
  }
  #aside .download .logo-shadow {
    margin-top: -3rem;
  }
}
.content #partners, .page_sommaire #partners {
  max-width: 1200px;
  margin: 2rem auto 4rem;
}
#partners h2 {
  margin-bottom: 1em;
  position: relative;
  border: none;
}
.page_sommaire #partners h2 {
  font-size: 2rem;
}
#partners h2:after {
  position: absolute;
  content: "";
  height: 5px;
  width: 5rem;
  bottom: calc(-1em/2 - 5px/2);
  left: 0;
  background-color: #cc0000;
}
#partners .partners {
  display: grid;
  grid-auto-rows: 1fr;
  /* Just to make the grid visible */
  grid-template-columns: repeat(auto-fill, minmax(5rem, 1fr));
  grid-gap: 1rem;
}
#partners .partners:before {
  content: '';
  width: 0;
  padding-bottom: 100%;
  grid-row: 1 / 1;
  grid-column: 1 / 1;
}
#partners .partners > *:first-child {
  grid-row: 1 / 1;
  grid-column: 1 / 1;
}
#partners .partners .grid > * {
  background: rgba(0, 0, 0, 0.1);
  border: 1px white solid;
}
#partners .partners .partner a {
  display: flex;
  align-items: center;
  align-content: center;
  padding: 1rem;
  border: 1px solid #ead3d3;
  width: 100%;
  height: 100%;
  background-color: white;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  #partners .partners .partner a {
    transition: none;
  }
}
#partners .partners .partner a .spip_logo {
  filter: grayscale(1);
  transition: filter 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  #partners .partners .partner a .spip_logo {
    transition: none;
  }
}
#partners .partners .partner a:focus, #partners .partners .partner a:hover {
  border-color: #cc0000;
  background-color: white;
}
#partners .partners .partner a:focus .spip_logo, #partners .partners .partner a:hover .spip_logo {
  filter: grayscale(0);
}
#partners.big .partners {
  grid-template-columns: repeat(auto-fill, minmax(8rem, 1fr));
  grid-gap: 2rem;
}
#partners.small .partners {
  grid-template-columns: repeat(auto-fill, minmax(4rem, 1fr));
  grid-gap: 0.5rem;
}
#partners.small .partners a {
  padding: 0.5rem;
}
#contact {
  position: relative;
}
#contact:before {
  content: "";
  position: absolute;
  top: 3rem;
  bottom: 3rem;
  left: 0;
  right: 0;
  z-index: -1;
  background-color: #f8f0f0;
}
#contact .inner {
  max-width: 1200px;
  margin: 0 auto 2rem;
  color: white;
  background-color: #cc0000;
}
#contact .inner .middle {
  margin-top: auto;
  margin-bottom: auto;
}
#contact .inner .lien, #contact .inner .texte {
  padding: 2rem;
  display: flex;
  flex-direction: column;
}
#contact .inner .lien .middle {
  border: 1px solid white;
  padding: 2rem 2rem 2rem 6rem;
  background: url('https://corpwatchers.eu/squelettes/plugins/enco_skel/theme/css/images/backgrounds/world.svg') -3rem center no-repeat;
  background-size: 8rem;
}
#contact .inner .lien .middle a {
  color: white;
  font-weight: bold;
  font-size: 1.2rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  text-decoration: underline;
}
@media (prefers-reduced-motion: reduce) {
  #contact .inner .lien .middle a {
    transition: none;
  }
}
#contact .inner .lien .middle a:hover, #contact .inner .lien .middle a:focus {
  background-color: white;
  color: #b11919;
}
#contact .inner .texte {
  font-size: 0.8rem;
  background-color: #900;
}
.tag {
  display: inline-block;
  font-size: 0.75rem;
  text-transform: uppercase;
  background-color: #626262;
  color: white;
  margin-right: 0.5em;
  padding: 0 0.5em;
}
.liste {
  margin-bottom: 2rem;
}
.liste h2 {
  margin-bottom: 1.5em;
  position: relative;
  border: none;
}
.liste h2:after {
  position: absolute;
  content: "";
  height: 5px;
  width: 5rem;
  bottom: calc(-1.5em/2 - 5px/2);
  left: 0;
  background-color: #cc0000;
}
.liste .liste-items {
  margin-bottom: 0;
  margin-left: -2rem;
  margin-right: -2rem;
}
@media (max-width: 407.98px) {
  .liste .liste-items {
    margin-left: -1rem;
    margin-right: -1rem;
  }
}
.aside .liste .liste-items {
  margin-left: -1rem;
  margin-right: -1rem;
}
.liste .liste-items .item {
  border: none;
}
.liste .liste-items .item .publication time, .liste .liste-items .item .publication .type, .liste .liste-items .item .publication .poids {
  display: inline-block;
  color: #996666;
  font-size: 0.8rem;
  font-weight: normal;
}
.liste .liste-items .item .publication time + .type:before, .liste .liste-items .item .publication .type + .poids:before {
  content: "•";
  display: inline-block;
  color: #330000;
  padding-right: 0.3em;
}
.liste .liste-items .item .publication, .liste .liste-items .item .postmeta {
  display: block;
}
.aside .liste .item + .item {
  margin-top: 1rem;
}
.liste .item article > a {
  display: flex;
  flex-wrap: wrap;
  margin-right: -1rem;
  margin-left: -1rem;
  margin-left: 1rem;
  margin-right: 1rem;
  text-decoration: none !important;
  position: relative;
}
@media (max-width: 407.98px) {
  .liste .item article > a {
    margin-left: 0;
    margin-right: 0;
  }
}
#aside .liste .item article > a {
  margin-left: 0;
  margin-right: 0;
}
.liste .item article > a:before {
  content: "";
  position: absolute;
  top: -1rem;
  bottom: -1rem;
  left: 0;
  right: 0;
  z-index: 0;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .liste .item article > a:before {
    transition: none;
  }
}
.liste .item article > a:hover, .liste .item article > a:focus {
  background-color: transparent;
}
.liste .item article > a:hover:before, .liste .item article > a:focus:before {
  background-color: #f4e7e7;
}
.liste .entry-logo, .liste .entry-text {
  position: relative;
  width: 100%;
  padding-right: 1rem;
  padding-left: 1rem;
}
.liste .entry-text {
  padding-top: 0.2em;
  padding-bottom: 0.2em;
}
.liste .entry-title {
  margin-bottom: 0.2em;
}
.liste .entry-content {
  font-size: 0.9rem;
  margin-bottom: 0;
}
.liste.documents .entry.document .spip_logo {
  margin-left: -2em;
}
.liste.documents .item {
  padding-left: 0;
}
.liste.documents .entry-logo {
  flex: 0 0 4rem;
  max-width: 4rem;
  padding-right: 0;
}
.liste.documents .entry-logo + .entry-text {
  flex: 0 0 calc(100% - 4rem);
  max-width: calc(100% - 4rem);
}
#header {
  position: relative;
}
.logo_site_spip {
  line-height: 1rem;
  font-size: 1rem;
  margin-bottom: 0;
  padding: 0.3em;
  margin-left: calc(90px + 1.5em);
}
.logo_site_spip .spip_logo {
  float: left;
  margin-left: calc(-90px - 1.5em);
}
.nom_site_spip {
  line-height: 0.8em;
  font-weight: bold;
  font-family: "Helvetica Neue LT Std 77 Bold Condensed", "Raleway", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  letter-spacing: 0.2em;
  padding-top: 0.3em;
  text-indent: -0.04em;
  /* alignement première lettre */
}
.slogan_site_spip {
  display: block;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  color: #774444;
  font-family: "Helvetica Neue LT Std 47 Light Condensed", "Raleway", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  line-height: 1.1em;
  margin-top: 0.3em;
  max-width: 24em;
}
.accueil a[rel*="home"]:hover {
  text-decoration: none;
}
.accueil a[rel*="home"]:hover .logo_site_spip {
  background-color: #f4e7e7;
}
#header {
  padding: 1rem 0 2rem;
  max-width: 1200px;
  margin: 0 auto;
}
@media (max-width: 407.98px) {
  #header {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
#header .accueil {
  max-width: 400px;
}
#header .nom_site_spip {
  font-size: 2.5rem;
}
#header .slogan_site_spip {
  font-size: 0.75rem;
}
#menu_lang_newsletter {
  margin-left: auto;
  margin-bottom: 2em;
  text-align: right;
  padding: 0 0;
  text-transform: uppercase;
  font-size: 0.6rem;
  font-weight: bold;
  position: absolute;
  right: 0;
  top: 1rem;
  line-height: 1;
}
@media (max-width: 407.98px) {
  #menu_lang_newsletter {
    right: 1rem;
  }
}
#menu_lang_newsletter a, #menu_lang_newsletter strong {
  padding: 0.2em 0;
  margin: 0.2em 0;
  border-bottom: 1px solid transparent;
}
#menu_lang_newsletter a {
  color: #996666;
}
#menu_lang_newsletter a:hover, #menu_lang_newsletter a:focus {
  text-decoration: none;
  border-bottom: 1px solid #ead3d3;
}
#menu_lang_newsletter strong {
  border-bottom: 1px solid #cc0000;
}
#menu_lang_newsletter a + a, #menu_lang_newsletter a + strong, #menu_lang_newsletter strong + a {
  margin-left: 1em;
}
#menu_lang_newsletter .icon {
  color: #cc0000;
  margin-right: 0.5em;
}
#menu_lang {
  display: inline-block;
}
.link--newsletter {
  display: none;
}
@media (min-width: 576px) {
  .link--newsletter {
    display: inline;
  }
  .link--newsletter + #menu_lang {
    margin-left: 1em;
    padding-left: 1em;
    border-left: 1px solid #cc0000;
  }
}
#nav {
  margin-top: 0.5em;
  font-size: 0.9rem;
}
#nav .navbar-collapse {
  flex-wrap: wrap;
}
#nav .navbar-inner {
  flex-wrap: nowrap;
}
#nav .navbar-nav .nav-item .nav-link {
  padding: 0.5rem 0;
  margin: 0 0.5rem;
  border-bottom: 1px solid transparent;
}
#nav .navbar-nav .nav-item:hover .nav-link {
  border-bottom: 1px solid #ead3d3;
}
#nav .navbar-nav .nav-item.active .nav-link {
  font-weight: normal;
  text-decoration: none;
  border-bottom: 1px solid #cc0000;
}
#nav .navbar-nav .nav-link {
  text-transform: uppercase;
}
#nav .navbar-nav .dropdown-toggle::after {
  color: #cc0000;
}
#nav .btn {
  font-size: 0.9rem;
}
#formulaire_recherche {
  margin-left: auto;
  font-size: 0.9rem;
}
#formulaire_recherche input[type=search] {
  border-right: 0;
  font-size: 0.9rem;
  max-width: 8em;
}
#formulaire_recherche #search-button {
  background-color: transparent;
  padding: 0;
  border-left: 0;
}
#formulaire_recherche #search-button .btn {
  padding: 0.3rem 0.5rem 0.3rem 0.3rem;
}
#formulaire_recherche #search-button .btn .icon {
  width: 1.4em;
  height: 1.4em;
  margin-bottom: -0.4em;
}
@media (max-width: 767.98px) {
  #nav {
    margin-top: -3em;
  }
  #nav .navbar-toggler {
    margin-left: auto;
  }
}
@media (max-width: 407.98px) {
  .logo_site_spip {
    margin-left: calc(50px + .5em);
  }
  .logo_site_spip .spip_logo {
    width: 50px;
    height: auto;
    float: left;
    margin-left: calc(-50px - .5em);
  }
  .logo_site_spip .nom_site_spip {
    font-size: 1.5rem;
  }
  .logo_site_spip .slogan_site_spip {
    font-size: 0.45rem;
  }
  #nav {
    margin-top: 0.5rem;
  }
  #nav .navbar-toggler {
    margin-left: 0;
  }
}
.breadcrumb {
  border-bottom: 1px solid #ead3d3;
  font-size: 0.7rem;
  margin: 0 0 0.5rem 0;
  list-style-type: none;
  padding: 0.5rem;
  padding-left: 4.125rem;
  background: linear-gradient(110deg, #f4e7e7, 3.9rem, #fbf7f7 0) top left;
}
.breadcrumb .active {
  font-weight: normal;
}
@media (max-width: 575.98px) {
  .breadcrumb {
    padding-left: 2.625rem;
    background: linear-gradient(110deg, #f4e7e7, 2.4rem, #fbf7f7 0) top left;
  }
}
.breadcrumb-item {
  display: inline-block;
}
.breadcrumb-item a {
  text-decoration: underline;
}
.breadcrumb-item + .breadcrumb-item:before {
  content: " > ";
  color: #996666;
}
.breadcrumb-item .active {
  color: #996666;
}
.breadcrumb-item:first-child {
  position: relative;
  padding-left: 0.3rem;
}
.breadcrumb-item:first-child:before {
  content: "";
  background: transparent url('https://corpwatchers.eu/squelettes/plugins/enco_skel/theme/css/images/backgrounds/home.svg') right center no-repeat;
  background-size: 0.9rem;
  display: block;
  position: absolute;
  width: 1rem;
  height: 1rem;
  left: -1.95rem;
  top: -0.1em;
}
@media (max-width: 407.98px) {
  #principal {
    margin-right: 0;
    margin-left: 0;
  }
}
html:not(.page_sommaire) #principal {
  position: relative;
}
html:not(.page_sommaire) #principal:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  height: 460px;
  margin-right: 1rem;
  margin-left: 1rem;
  background-color: #f4e7e7;
}
@media (max-width: 407.98px) {
  html:not(.page_sommaire) #principal:before {
    height: 280px;
    margin-right: 0;
    margin-left: 0;
  }
}
@media (min-width: 408px) and (max-width: 575.98px) {
  html:not(.page_sommaire) #principal:before {
    height: 340px;
  }
}
@media (min-width: 992px) {
  html:not(.page_sommaire) #principal:before {
    height: 280px;
  }
}
@media (min-width: 1200px) {
  html:not(.page_sommaire) #principal:before {
    height: 340px;
  }
}
@media (min-width: 1520px) {
  html:not(.page_sommaire) #principal:before {
    height: 453px;
  }
}
html:not(.page_sommaire) #content {
  padding: 2em 1em;
}
@media (min-width: 408px) {
  html:not(.page_sommaire) #content {
    padding: 2em;
  }
}
@media (min-width: 768px) {
  html:not(.page_sommaire) #content {
    padding: 2em 2em;
  }
}
@media (min-width: 992px) {
  html:not(.page_sommaire) #content {
    padding-right: 1em;
  }
}
html:not(.page_sommaire) #content .main {
  background: white;
  padding: 2em;
  min-height: 20em;
}
@media (max-width: 767.98px) {
  html:not(.page_sommaire) #content .main {
    padding: 2em 1em;
  }
}
@media (max-width: 575.98px) {
  html:not(.page_sommaire) #content .main {
    padding: 2em 0;
  }
}
#content {
  overflow-wrap: break-word;
}
#content .cartouche {
  margin-bottom: 0;
}
#content .cartouche .publication {
  font-size: 0.7rem;
  margin-bottom: 0.3rem;
}
#content .cartouche .publication a {
  color: #cc0000;
  font-weight: bold;
  text-transform: uppercase;
}
#content .cartouche .publication a:hover, #content .cartouche .publication a:focus {
  color: #b11919;
}
#content .cartouche .surtitre {
  margin-top: 0.3em;
  margin-bottom: 0;
  font-size: 1.2rem;
}
#content .cartouche h1 {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 0;
}
#content .cartouche .soustitre {
  font-size: 1.2rem;
  color: #330000;
}
#content .cartouche .postmeta {
  margin-bottom: 0.5em;
}
#content .cartouche .spip_logo {
  width: 100%;
  height: auto;
  float: none;
  margin: 0;
  padding: 0;
}
@media (min-width: 992px) {
  #content .cartouche .spip_logo {
    display: none;
  }
}
#content .main a {
  text-decoration: underline;
}
#content .main h2 {
  font-size: 1.5rem;
}
#content .main h2.spip, #content .main h3.spip, #content .main h4.spip, #content .main h5.spip, #content .main h6.spip {
  margin-bottom: 0.2em;
}
#content .chapo {
  font-weight: bold;
  color: #330000;
  margin-bottom: 3em;
  position: relative;
  border: none;
}
#content .chapo p:last-child {
  margin-bottom: 0;
}
#content .chapo:after {
  position: absolute;
  content: "";
  height: 5px;
  width: 5rem;
  bottom: calc(-3em/2 - 5px/2);
  left: 0;
  background-color: #cc0000;
}
#content blockquote {
  clear: both;
  line-height: 1.5;
  font-weight: bold;
  font-style: italic;
  color: #cc0000;
  width: 18em;
  float: left;
  border: none;
  padding: 2em;
  margin: 0 0 0 -3em;
  text-align: right;
  background: transparent url('https://corpwatchers.eu/squelettes/plugins/enco_skel/theme/css/images/backgrounds/quote.svg') top left no-repeat;
  background-size: 3.5em;
}
#content .texteencadre-spip {
  padding: 2em;
  background: #f8f0f0 url('https://corpwatchers.eu/squelettes/plugins/enco_skel/theme/css/images/backgrounds/cadre1.svg') top right no-repeat;
  background-size: cover;
}
#content .texteencadre-spip p {
  margin: 0;
  margin-top: 1.5rem;
}
#content footer, #content aside {
  font-size: 0.8rem;
}
#content footer h2, #content aside h2 {
  font-size: 1.4rem;
  margin-bottom: 1.5em;
  position: relative;
  border: none;
}
#content footer h2:after, #content aside h2:after {
  position: absolute;
  content: "";
  height: 5px;
  width: 5rem;
  bottom: calc(-1.5em/2 - 5px/2);
  left: 0;
  background-color: #cc0000;
}
#content footer {
  margin-bottom: 2rem;
}
#content footer .publication {
  margin: 2rem 0;
  padding: 1rem 8em 1rem 2rem;
  background: #f4e7e7 url('https://corpwatchers.eu/squelettes/plugins/enco_skel/theme/css/images/backgrounds/signet.svg') calc(100% - 3em) 0px no-repeat;
  border-top: 5px solid #ead3d3;
  min-height: 120px;
  background-size: 40px;
}
#content footer .publication .author a {
  font-weight: bold;
}
@media (max-width: 767.98px) {
  #content footer .publication {
    padding-right: 6em;
    background-size: 30px;
    background-position-x: calc(100% - 2em);
  }
}
@media (max-width: 407.98px) {
  #content footer .publication {
    padding-right: 4em;
    background-size: 20px;
    background-position-x: calc(100% - 1em);
  }
}
#content footer .ps {
  margin-bottom: 2rem;
}
#content a.spip_note {
  color: #cc0000;
  font-weight: normal;
}
#content .notes {
  font-size: 1em;
  padding-top: 0;
  margin-top: 2rem;
}
#content .notes > div {
  padding-left: 1.5em;
}
#content .notes > div p {
  margin-bottom: 1em;
}
#content .big-list .item {
  margin-bottom: 2rem;
}
#content .big-list .item .entry-title {
  margin-top: 0.3em;
}
ul.spip li + li, ol.spip li + li {
  margin-top: 0.5em;
}
ol.spip {
  margin-left: 2em;
}
ul.spip {
  margin-left: 1em;
}
ul.spip li {
  position: relative;
  list-style-type: none;
  padding-left: 1em;
}
ul.spip li:before {
  position: absolute;
  content: "●";
  left: -0.5em;
  top: 0.7em;
  color: #cc0000;
  font-size: 0.5em;
}
.spip_documents .spip_doc_intitules {
  font-size: 0.75rem;
  color: #996666;
}
.spip_documents_left, .spip_documents_right {
  margin: 1em 2em;
  max-width: 55% !important;
  width: 100%;
}
.spip_documents_left img, .spip_documents_right img {
  height: auto;
  width: 100%;
}
.spip_documents_left {
  margin-left: -4em;
}
.spip_documents_left .spip_doc_intitules, .spip_documents_left .spip_doc_titre, .spip_documents_left .spip_doc_descriptif, .spip_documents_left .spip_doc_credits {
  text-align: left;
}
.spip_documents_right {
  margin-right: -2em;
}
.spip_documents_right .spip_doc_intitules, .spip_documents_right .spip_doc_titre, .spip_documents_right .spip_doc_descriptif, .spip_documents_right .spip_doc_credits {
  text-align: right;
}
@media (max-width: 767.98px) {
  .spip_documents_left, .spip_documents_right {
    margin: 1em 0;
    max-width: 100% !important;
    float: none;
  }
}
.share-tools-container {
  clear: both;
  margin: 3rem 0;
}
.share-tools-container .share-tools {
  padding: 0 2em;
  margin-bottom: 3em;
  background-color: #f4e7e7;
}
.share-tools-container .share-tools .share-link {
  display: inline-block;
  margin: -0.8em 0.2em;
  padding: 0.8em;
  border: 1px solid #626262;
  background: white;
  line-height: 1em;
  vertical-align: bottom;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .share-tools-container .share-tools .share-link {
    transition: none;
  }
}
.share-tools-container .share-tools .share-link .socicon {
  color: #626262;
  padding: 0;
  background: transparent;
  border-radius: 0;
}
.share-tools-container .share-tools .share-link:hover, .share-tools-container .share-tools .share-link:focus {
  background-color: #626262;
}
.share-tools-container .share-tools .share-link:hover .socicon, .share-tools-container .share-tools .share-link:focus .socicon {
  color: white;
}
.share-tools-container .share-tools .sociaux-list {
  display: inline-block;
}
.share-tools-container .share-tools .sociaux-list li {
  margin: 0;
  padding: 0;
}
.share-tools-container .share-tools .sociaux-list li:first-child {
  margin-left: 1em;
}
#recommander {
  display: none;
}
#aside .spip_logo_master {
  display: none;
}
@media (max-width: 407.98px) {
  #aside {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 992px) {
  #aside .spip_logo_master {
    display: block;
  }
}
#aside .liste {
  margin-top: 2em;
}
#aside h2 {
  margin-bottom: 1.5em;
  position: relative;
  border: none;
}
#aside h2:after {
  position: absolute;
  content: "";
  height: 5px;
  width: 5rem;
  bottom: calc(-1.5em/2 - 5px/2);
  left: 0;
  background-color: #cc0000;
}
#aside .investigation {
  margin-top: 1em;
  padding: 2em 2em 1em 2em;
  /*background: $tertiary-4 top left no-repeat;
		background-size:cover;*/
  vertical-align: bottom;
  position: relative;
}
#aside .investigation .adapt-img-background {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  padding: 0 !important;
  left: 0;
  right: 0;
  z-index: -1;
  max-width: none;
  background-position: center;
}
#aside .investigation .investigation-texte {
  margin-top: 8em;
  margin-bottom: 0.5em;
  border-left: 5px solid #cc0000;
  background-color: white;
  padding: 1rem 1.5rem 1.5rem;
}
#aside .investigation .investigation-more {
  display: block;
  position: relative;
  margin: -1.5rem 1.5rem 0 1.5rem;
  padding: 0.5rem 1.5rem;
  background-color: #cc0000;
  color: white;
  text-transform: uppercase;
  font-size: 0.8rem;
}
#aside .investigation .investigation-more:hover, #aside .investigation .investigation-more:focus {
  background-color: #900;
  text-decoration: none;
}
#aside .articles.related {
  background-color: #f8f0f0;
  padding: 2rem;
  margin-top: 0;
}
#aside .articles.related .liste-items {
  margin-bottom: 0;
  margin-left: -2rem;
  margin-right: -2rem;
}
#aside .articles.related .item > .entry > a {
  padding-left: 1rem;
  padding-right: 1rem;
}
#aside .articles.related .item > .entry > a:hover:before, #aside .articles.related .item > .entry > a:focus:before {
  background-color: #ead3d3;
}
#aside .articles.partners .liste-items .item {
  padding-top: 0;
  padding-bottom: 0;
}
#aside .articles.partners .liste-items .item + .item {
  margin-top: 0;
}
#footer {
  background-color: #f8f0f0;
  margin: 4rem 1rem 1rem;
  padding: 2rem 0;
  position: relative;
  font-size: 0.7rem;
  line-height: 1.2em;
  color: #626262;
}
#footer > .container {
  max-width: 1000px;
}
@media (max-width: 407.98px) {
  #footer {
    margin-left: 0;
    margin-right: 0;
  }
  #footer > .container {
    padding-left: 3rem;
    padding-right: 3rem;
  }
}
#footer:after {
  content: "";
  display: block;
  margin: 1em 0;
  border-bottom: 1px solid #ead3d3;
  position: absolute;
  width: 100%;
  bottom: -2em;
}
#footer:before {
  content: "";
  display: block;
  position: absolute;
  width: 105px;
  left: calc(50% - 105px/2);
  top: -5px;
  height: 5px;
  background-color: #ead3d3;
}
#footer a {
  color: #626262;
}
#footer a:focus, #footer a:hover {
  color: #3c3c3c;
}
#footer .logo_site_spip {
  margin-left: calc(50px + .5em);
}
#footer .logo_site_spip .spip_logo {
  float: left;
  margin-left: calc(-50px - .5em);
}
#footer .nom_site_spip {
  font-size: 1.5rem;
}
#footer .slogan_site_spip {
  font-size: 0.45rem;
  color: #626262;
}
@media (max-width: 767.98px) {
  #footer .copyleft {
    margin-bottom: 2em;
  }
}
#footer nav.principal {
  text-transform: uppercase;
}
#footer nav .menu-items__lien {
  padding: 0;
}
#footer nav .nav {
  display: block;
  line-height: 2em;
}
@media (max-width: 575.98px) {
  #footer nav {
    margin-bottom: 2em;
  }
}
#footer .sociaux {
  display: block;
  margin-top: 1em;
}
#footer .sociaux li {
  margin: 0;
}
#footer .sociaux .socicon {
  background-color: #626262 !important;
  border-radius: 0;
  font-size: 1em;
  padding: 0.5em;
}
#footer .sociaux .socicon:hover, #footer .sociaux .socicon:active {
  background-color: #3c3c3c !important;
}
#footer .link--newsletter {
  display: block;
  margin-top: 2em;
}
#footer .link--newsletter .icon {
  color: #cc0000;
}
/* aligner le premier bloc des 2 colonnes */
.page_sommaire #content > section, .page_sommaire #content > section > .main, .page_sommaire #content > section > .main > .jumbotron {
  height: 100%;
}
.page_sommaire #about .more, .page_sommaire #about .overlay {
  height: 100%;
}
@media (max-width: 407.98px) {
  .page_sommaire #content, .page_sommaire #about, .page_sommaire #more {
    padding-right: 0;
    padding-left: 0;
    margin-left: 0;
    margin-right: 0;
  }
  .page_sommaire #sub-content {
    padding-left: 0;
    padding-right: 0;
  }
  .page_sommaire #aside .news, .page_sommaire #partners {
    margin-left: 2rem;
    margin-right: 2rem;
  }
}
.jumbotron {
  background-color: transparent;
  position: relative;
  padding: 6rem 2rem 1rem;
  margin-bottom: 0;
  border-radius: 0;
  font-size: 0.9rem;
  display: flex;
  flex-direction: column;
}
.jumbotron .adapt-img-background {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  padding: 0 !important;
  left: 0;
  right: 0;
  z-index: -1;
  max-width: none;
  background-position: center;
}
@media (max-width: 407.98px) {
  .jumbotron {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
.jumbotron .entry-title {
  font-size: 1.8rem;
  font-weight: bold;
  max-width: 18em;
  border-left: 5px solid #cc0000;
  line-height: 1;
  color: white;
  margin: auto 0 0 0;
}
.jumbotron .entry-title a {
  background: transparent url('https://corpwatchers.eu/squelettes/plugins/enco_skel/theme/css/images/backgrounds/overlay.png') top left repeat;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  display: inline-block;
  background-color: rgba(51, 0, 0, 0.65);
  color: white;
  text-decoration: none !important;
  padding: 1rem 2rem;
}
@media (prefers-reduced-motion: reduce) {
  .jumbotron .entry-title a {
    transition: none;
  }
}
.jumbotron .entry-title a:hover, .jumbotron .entry-title a:focus {
  background-color: rgba(51, 0, 0, 0.9);
}
.jumbotron .entry-content {
  background: white;
  padding: 1.5rem 2rem 2.5rem;
}
.jumbotron .entry-content :last-child p:last-child {
  margin-bottom: 0;
}
.jumbotron .entry-content .introduction {
  font-size: 0.8rem;
}
.jumbotron .titre {
  font-weight: bold;
}
.jumbotron .postmeta {
  margin: -1.5rem 2rem 0;
}
.jumbotron .postmeta a {
  text-decoration: none !important;
  font-size: 0.9rem;
}
#about .more {
  position: relative;
  font-size: 0.9rem;
  position: relative;
}
#about .more .adapt-img-background {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  padding: 0 !important;
  left: 0;
  right: 0;
  z-index: -1;
  max-width: none;
  background-position: center;
}
#about .more .overlay {
  padding: 6rem 2rem 1rem;
  background: transparent url('https://corpwatchers.eu/squelettes/plugins/enco_skel/theme/css/images/backgrounds/overlay.png') top left repeat;
  display: flex;
  flex-direction: column;
}
#about .more .descriptif {
  margin-top: auto;
  color: white;
  background: #cc0000 url('https://corpwatchers.eu/squelettes/plugins/enco_skel/theme/css/images/backgrounds/cadre2.svg') bottom left no-repeat;
  background-size: cover;
  padding: 2rem;
  font-size: 0.8rem;
}
#about .more .descriptif p:last-child {
  margin-bottom: 0;
}
#about .more .btn {
  font-size: 0.9rem;
  margin: -1.5rem 2rem 0;
  color: #cc0000;
  border-color: white;
  background-color: white;
}
#about .more .btn:hover {
  color: #fff;
  background-color: #b30000;
  border-color: #b30000;
}
#about .more .btn:focus, #about .more .btn.focus {
  box-shadow: 0 0 0 0.2rem rgba(204, 0, 0, 0.5);
}
#about .more .btn.disabled, #about .more .btn:disabled {
  color: #cc0000;
  background-color: transparent;
}
#about .more .btn:not(:disabled):not(.disabled):active, #about .more .btn:not(:disabled):not(.disabled).active, .show > #about .more .btn.dropdown-toggle {
  color: #fff;
  background-color: #b30000;
  border-color: #b30000;
}
#about .more .btn:not(:disabled):not(.disabled):active:focus, #about .more .btn:not(:disabled):not(.disabled).active:focus, .show > #about .more .btn.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(204, 0, 0, 0.5);
}
.last-invesigations {
  padding: 2rem 2rem 0;
  margin-bottom: 2rem;
  background: #f8f0f0 url('https://corpwatchers.eu/squelettes/plugins/enco_skel/theme/css/images/backgrounds/fingerprint.svg') calc(100% + .5rem) -1rem no-repeat;
  background-size: 6rem;
}
.last-invesigations .item article > a {
  text-decoration: none !important;
  position: relative;
}
.last-invesigations .item article > a:before {
  content: "";
  position: absolute;
  top: -1rem;
  bottom: -1rem;
  left: -2rem;
  right: -2rem;
  z-index: 0;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .last-invesigations .item article > a:before {
    transition: none;
  }
}
.last-invesigations .item article > a:hover, .last-invesigations .item article > a:focus {
  background-color: transparent;
}
.last-invesigations .item article > a:hover:before, .last-invesigations .item article > a:focus:before {
  background-color: #ead3d3;
}
.last-invesigations .item .publication {
  display: none !important;
}
.last-invesigations .item .introduction {
  font-size: 0.8rem;
}
@media (min-width: 768px) {
  .last-invesigations .entry-logo {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }
}
@media (min-width: 768px) {
  .last-invesigations .entry-text {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
  }
}
.last-invesigations .liste {
  margin-bottom: 0;
}
.last-invesigations .all-investigations {
  position: relative;
  top: 1rem;
}
.page_sommaire #aside {
  margin-top: 2rem;
}
#more h2 {
  margin-bottom: 1.5em;
  position: relative;
  border: none;
}
#more h2:after {
  position: absolute;
  content: "";
  height: 5px;
  width: 5rem;
  bottom: calc(-1.5em/2 - 5px/2);
  left: 0;
  background-color: #cc0000;
}
#aside .news .liste.articles {
  margin-top: 0;
}
#aside .news .liste.articles + .btn {
  margin-top: -2rem;
  margin-bottom: 2rem;
}
.page_article.article_partners #aside .adapt-img-wrapper {
  padding: 2rem;
  background-origin: content-box;
}
.page_article.article_partners #content .cartouche .adapt-img-wrapper {
  max-width: 200px;
  float: right;
  margin: 1rem;
}
@media (max-width: 767.98px) {
  .page_article.article_partners #content .cartouche .adapt-img-wrapper {
    float: none;
    margin: 0 0 1rem 0;
    max-width: 100%;
    max-height: 200px;
    width: auto;
  }
}
.page_plan #content a {
  text-decoration: none;
}
.page_plan #content h2 {
  margin-bottom: 1.5em;
  position: relative;
  border: none;
}
.page_plan #content h2:after {
  position: absolute;
  content: "";
  height: 5px;
  width: 5rem;
  bottom: calc(-1.5em/2 - 5px/2);
  left: 0;
  background-color: #cc0000;
}
.page_plan #content ul.rubriques {
  list-style-type: none;
  margin-left: 0;
}
.page_plan #content ul.rubriques > li > strong {
  margin: 1.5em 0 0.25em;
  display: block;
}
.page_plan #content ul.articles {
  list-style-type: disc;
  margin-left: 1.5em;
}
.icon svg {
  stroke-width: 0;
  fill: currentColor;
}
.icon.icon-calendar svg {
  stroke-width: 2;
  fill: white;
}
#icone_travaux {
  top: auto !important;
  left: 5px !important;
  bottom: 50px !important;
}
#icone_travaux img {
  width: 50px;
  height: auto;
}
.spip-admin-bloc, .spip-admin-float {
  font-size: 0.7rem;
  top: auto !important;
  bottom: 0 !important;
  right: 0 !important;
}
.spip-admin-bloc .spip-admin-boutons, .spip-admin-float .spip-admin-boutons {
  background-color: #774444;
  border-radius: 0.2rem 0 0 0.2rem;
  display: block;
  margin: 5px 0;
  font-variant: small-caps;
  text-transform: capitalize;
}
.spip-admin-bloc .spip-admin-boutons:focus, .spip-admin-bloc .spip-admin-boutons:hover, .spip-admin-float .spip-admin-boutons:focus, .spip-admin-float .spip-admin-boutons:hover {
  background-color: #573131;
  opacity: 1;
}
.spip-admin-bloc:before, .spip-admin-float:before {
  content: '';
  display: block;
  background: #774444;
  color: #fff;
  padding: 10px;
  position: fixed;
  bottom: 0;
  left: 0;
  font-weight: bold;
  content: "xxs";
}
@media (min-width: 408px) {
  .spip-admin-bloc:before, .spip-admin-float:before {
    content: "xs";
  }
}
@media (min-width: 576px) {
  .spip-admin-bloc:before, .spip-admin-float:before {
    content: "sm";
  }
}
@media (min-width: 768px) {
  .spip-admin-bloc:before, .spip-admin-float:before {
    content: "md";
  }
}
@media (min-width: 992px) {
  .spip-admin-bloc:before, .spip-admin-float:before {
    content: "lg";
  }
}
@media (min-width: 1200px) {
  .spip-admin-bloc:before, .spip-admin-float:before {
    content: "xl";
  }
}
@media (min-width: 1520px) {
  .spip-admin-bloc:before, .spip-admin-float:before {
    content: "xxl";
  }
}
html {
  font-size: 125%;
}
@media (max-width: 991.98px) {
  html {
    font-size: 112.5%;
  }
}
@media (max-width: 575.98px) {
  html {
    font-size: 100%;
  }
}
